Bug 6242 - Installer hardcodes machine name even when DHCP selected
Summary: Installer hardcodes machine name even when DHCP selected
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 14:12 UTC by Ken Crandall
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-20 16:26:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Crandall 1999-10-22 14:12:22 UTC
When performing an install, if DHCP is selected for network
configuration, the machine name received from the DHCP
server is hardcoded into /etc/sysconfig/network.

Comment 1 Jay Turner 1999-10-22 16:24:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Derek Tattersall 2000-04-25 13:31:59 UTC
The hostname DHCP assigns during the install is hard coded into
/etc/sysconfig/network in the 6.2 installer also.

Comment 3 Michael Fulbright 2000-11-13 16:56:59 UTC
Is this for a TUI or GUI install?

Comment 4 Erik Troan 2000-11-20 16:26:41 UTC
We had people ask for this behavior, so I'm not changing it. We'll never make
everyone happy anyway.


Note You need to log in before you can comment on or make changes to this bug.